@charset "UTF-8";
/* CSS Daocument */

/*================================================
共通レイアウト、共通設定CSS
================================================*/

/* clearfix 
--------------------------------------------------------------------*/
ul:after,
ol:after,
dl:after,
.clearfix:after
	{
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* 基本 (サイト共通の設定)
--------------------------------------------------------------------*/
@font-face {
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 200;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 300;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 400;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}


body {
with:100%;
 -webkit-text-size-adjust: 100%;
	color:#2b2b2b;
	font-family: "Roboto", "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium","游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-size: 12px;
	letter-spacing:.05em;
}
a {
	color: #2c2b2b;
	text-decoration: none;
}
a:hover, a:active {
	color: #2c2b2b;
	text-decoration: underline;
}

a img:hover, a img:active {
	opacity: 0.7 ;
}

strong {
	font-weight: bold;
}
small{
	font-size: 11px;
}
*,
*::before,
*::after {
	box-sizing: border-box;
}
/* メインレイアウト（ヘッダ・フッタ・サイド以外） ※セレクタは極力いじらない
--------------------------------------------------------------------*/

.wrapper {
	display: block;
	width: 100%;
	margin: auto;
	/*min-width: 1024px;*/
}
#contents {
	width: 100%;
	margin: 100px auto 110px;
	text-align:left;

}
p{
line-height: 2em;
}
#contents.webstore_top {
	width: 100%;
	min-width: 1024px;
	padding: 80px 0 0;
}
#contents.error {
	background-color: #eee;
	margin-top: 60px;
	padding: 60px 40px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}


.top-image{
width: 100%;
height: 100vh;
background-image: url(../images/2025top.jpg);
background-repeat: no-repeat;
background-size: cover;
background-position: 12% 0;
position: relative;
}

.top-image .people-top-img img{
width: 250px;
border: 1px #333 solid;
opacity: 0.9;
margin: 0 auto;
   position: absolute;     
   top: 50%; 
   transform: translate(-50%, -50%);
   left: 50%;
    margin-right: -50%;
}

/* サブページレイアウト
--------------------------------------------------------------------*/
h2{
font-family: "Roboto", sans-serif;
font-size: 14px;
letter-spacing: .09em;
}

.about_content{
width: 100%;
margin: 0 auto;
padding-top:10px;
}

.about_content img{
width: 100%;
}
.about_content h2 , .infopage h2{
 text-align: center;
 margin-top: 30px;
}
.about_content h2.about_title{
margin-top: 70px;
}

.about_content p{
margin: 20px auto 0 auto;
text-align: center;
}

.about_name{
text-align: center;
margin: 50px auto 0;
margin-top: 80px;
}
.about_name img{
width: 70px;
}

.release{
margin-top: 50px;
}
.infopage{
width: 70%;
text-align: left;
}
.info_box{
margin-top: 70px;
}
.info_box p{
text-align: left;
}
.info_day{
font-weight: bold;
font-size:10px;
margin-bottom: -10px;
}
.bold{
font-weight: bold;
font-size:1em;
}
.info_img {
width:400px;
margin: 20px 0 20px 0;}
.info_img img{width: 400px;}

@media(max-width: 767px){
 .infopage {
   width: 95%;
  }
}

.about_content .awareness img{
width: 120px;
}
.awareness{
width: 120px;
margin: 0 auto;
text-align: left;
padding-top: 20px;
}

.awareness-text{
font-size:10px;
text-align: center;
line-height: 1.5em;
padding-top: 10px;
}

.tag-img{
width: 350px;
margin: 50px auto 0;
}
.tag-img img{
width: 100%;
}

.stock-city{
font-weight: bold;
color: #FFF;
font-size:8px;
margin-bottom: -10px;
background: #333;
padding: 0 2px;
display:inline-block;
}


/* パンくず ※セレクタは極力いじらない
--------------------------------------------------------------------*/
.bread {
	text-align: right;
	font-family: "Roboto", sans-serif;
	font-size: 10px;
	letter-spacing:.05em;
	margin-top: 20px;
}

.bread a{color: #606060;}




/* common_btn
--------------------------------------------------------------------*/

.common_btn {
	text-align:center;
}




/* セクションタイトル系
--------------------------------------------------------------------*/
.page-title {
	font-family: "Roboto", "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium","游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-size: 18px;
	text-align: center;
	line-height: 1em;
	letter-spacing:.05em;
	margin-bottom: 40px;
	padding: 40px 0 0 0;
}
.page-title1 {
	color:#000;
	font-size:15px;
	font-weight:bold;
	background:#ccc;
	padding:10px;
}
.page-title2 {
	color:#000;
	font-size:15px;
	font-weight:bold;
	border-bottom:1px solid #000;
	margin:0 0 10px;
	padding:0 0 10px;
}
.page-title3 {
	color:#000;
	font-size: 24px;
	line-height: 1em;
	/* font-weight: bold; */
	border-top: 2px solid #aaa;
	border-bottom: 2px solid #aaa;
	margin-bottom: 40px;
	padding:16px 0;
}
.sub {
	float:right;
	font-size:11px;
	line-height: 15px;
}
.subtitle {
	color:#000;
	font-size: 16px;
	line-height: 1em;
	text-align: left;
	margin:0 0 10px;
}
.page-subtitle {
	color:#000;
	font-family: "Roboto", "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium","游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-size: 14px;
	line-height: 1em;
	text-align: left;
	letter-spacing:.05em;
	margin:0 0 20px;
}

.subtitle1 {
	color:000;
	background:#ccc;
	margin:0 0 10px;
	padding:10px;
}
.subtitle2 {
	color:000;
	border-bottom:1px solid #000;
	margin:0 0 5px;
	padding:0 0 5px;
}
.subtitle3 {
	color:000;
	border-bottom:1px solid #000;
	margin:0 0 5px;
	padding:0 0 5px;
}
.subtitle3:before {
	content:"■";
}
.error-title {
	color: #000;
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 80px;
}
.section-title {
	color: #000;
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom:1px solid #d2d2d2;
}
.mailmag_title{
	color: #000;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
	padding-bottom: 5px;
}



